Package twisted :: Package python :: Module components :: Class CannotAdapt |
[show private | hide private]
[frames | no frames]

## Class CannotAdapt

    Exception --+
                |
    StandardError --+
                    |
         RuntimeError --+
                        |
      NotImplementedError --+
                            |
                           CannotAdapt

Can't adapt some object to some Interface.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:56 2003 | http://epydoc.sf.net